@media all and (max-width: 1030px) and (min-width: 200px)
{
body{}	
#main-body{width:100%; float:none;}	
#sidebar-2{width:100%; float:none; border-top:#ccc solid thin;}
#main-body #content table{width:92%; margin:0 auto;}
#main-body #content img{max-width:100% !important; -moz-max-width:100% !important;}
}
@media all and (max-width: 915px) and (min-width: 200px)
{
#user1{width:92%;}
#header{height:auto;}
#header h1{margin-top:60px; left:0; background-position:center; margin-bottom:20px;}
#header h1 a{margin:0 auto;}
#fb-root{}
.fb_iframe_widget{width:96% !important;}
.fb_iframe_widget span{width:96% !important;}
.fb_iframe_widget iframe{width:96% !important;}
#headerleader img[alt="Advertisement"]{max-width:96% !important; height:auto !important}
#headerleader img{max-width:96% !important; height:auto !important}
#main-body #content img{max-width: 100% !important; height:auto !important}
#main-body #content table{table-layout:fixed}
#main-body #content table.reviewtb{table-layout:auto !important;}
#main-body #content table.reviewtb table{table-layout:auto !important; width:100%;}
td.sectiontableheader{width:53% !important;}
td input.inputbox{width:70%;}
embed{width:100% !important;height:100% !important; position:absolute; left:0}
object{width:100% !important;height:100% !important; position:absolute; left:0}
div pre{position:relative; height:360px;}
div pre:last-child{display:none;}
}
@media all and (max-width: 780px) and (min-width: 200px)
{
#main-body #content{width:100%; float:none;}
#main-body #sidebar{width:100%; float:none;border-bottom:#ccc solid thin;}
#main-body #sidebar .modulemid{display:none;}
#main-body #sidebar .modulebdr{display:none;}
#main-body #sidebar .module{display:none;}
#main-body #sidebar table tr td{text-align: center;    padding: 5px 0;    border-bottom: #ccc solid thin;}
.uptext .moduletable{display:none !important;}
.access{display:none;}
#main-body #content table{width:98%;}
#main-body #content table tr td{padding: 1% !important;}
#header h1{margin-top:12px;}
#wrap-a{width:100%; border:none;}

body{-webkit-text-size-adjust: none; overflow-x:hidden !important;overflow-y: auto;}
#wrap-a{}
.modulelight div div div{padding:0 !important;}
.modulelight div div div table{display:none;}
.modulelight div div div h3{cursor:pointer; background:url(/dev/images/menu.png) no-repeat 15px center;}
}
@media all and (max-width: 690px) and (min-width: 200px)
{

}
@media all and (max-width: 650px) and (min-width: 200px)
{
form[name="adminForm"] table tr td table tr td{display:block !important; text-align:left;}
form[name="adminForm"] table tr td table tr td select{}
#main-body #content table tr td fieldset div{ word-break:break-all;}
td input.inputbox{width:auto !important}
}
@media all and (max-width: 545px) and (min-width: 200px)
{
#main-body #content table.contentpaneopen tr td table tr td{word-break:break-all;}	
#main-body #content table.contentpaneopen tr td table tr td:last-child{word-break:normal !important;}	
#main-body #content table.contentpane tr td table tr td{word-break:break-all;}	
#main-body #content table.contentpane tr td table tr td:last-child{word-break:normal !important;}	

#main-body #content table tr td:nth-of-type(4){width:73px !important}
td i span span span{font-size:47px !important}
#user1{width:92%;}	
#user1 .contentpaneopen td span{line-height:17px;}

#main-body #content table{width:100%;}
form[name="adminForm"] > table{width:100% !important;}
}
@media all and (max-width: 500px) and (min-width: 200px)
{
#user1{width:90%;}	

#main-body #content table tr td[nowrap="nowrap"]{display:block !important}
}
@media all and (max-width: 430px) and (min-width: 200px)
{
#navbar .moduletopnav a:link, #navbar .moduletopnav a:visited{padding: 9px 10px;}
}
@media all and (max-width: 400px) and (min-width: 200px)
{
#header h1{background-size:90%;}
div pre{height:226px !important}

}












